Survey points from Eric Chacra: misc issues

11/06/2020 17:18 - Philippe May

Status: Resolved Start date: 11/06/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

The raw points are in WGS84. That probably explains the issue you noticed with the surveyor data not being assigned after importing

the line work.

They were the only import done after the beginning of the lock-down, and were imported still with the old admin.

We need to sort this out, like:

- clean up the database

- reproject the raw survey points file

- import that reprojected file

- re-import the line work layers

Note this also coincides with the new admin baskets.

Associated revisions

Revision c13a14d3 - 03/08/2020 13:09 - Philippe May

Import line work: allow import when survey metadata attribute names are in the input file

Fixes #10323

History

#1 - 03/08/2020 09:32 - Giulio Di Anastasio

- Assignee changed from Giulio Di Anastasio to Philippe May

- File Screenshot_Error.jpg added

While importing the file V-ELEC-UGND------E.gpkg an error message says "Error: Unexpected import error:"['accur_id 'status_left' 'status_right' 'wkb']

not found in axis". Attached screenshot of the error message

#2 - 03/08/2020 13:07 - Philippe May

- Subject changed from Survey points from Eric Chacra: bad projection to Survey points from Eric Chacra: misc issues

#3 - 03/08/2020 13:09 - Philippe May

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset gisaf:gisaf|c13a14d3d9a2d8d741b103af0b9cba9cc86e0aca.

#4 - 03/08/2020 13:11 - Philippe May

Issue was due to attributes in the input file interfering with import.

Files

Screenshot_Error.jpg 12.1 KB 03/08/2020 Giulio Di Anastasio
